Subject: draft-housley-contentcollection-02.txt

From: Russ Housley <[email-masked]>
Date: Wed, 21 Jul 2004 12:08:34 -0400

Dear S/MIME WG:

Since the vast majority of the people who have experience with CMS are 
members of this WG, I am posting this note here.  I have written an 
Internet-Draft that deals with protecting more than one content with 
CMS.  The MIME multipart structure resolves this issue for S/MIME, but 
there are times when people want to make use of CMS without MIME.

I am simply asking for review.  Please send comments directly to me.

Russ